Bug 5541 - [UPDATE REQUEST] flash-player-plugins
: [UPDATE REQUEST] flash-player-plugins
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 5535
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-13 13:45 MSD by Arkady L. Shane
Modified: 2015-05-13 14:49 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-05-13 13:45:03 MSD
Advisory:

Security update to 11.2.202.460 to fix http://bugs.rosalinux.ru/show_bug.cgi?id=5535

Buildlists:

https://abf.rosalinux.ru/build_lists/2500937
https://abf.rosalinux.ru/build_lists/2500938
Comment 2 FirstLevel 2015-05-13 14:36:58 MSD
flash-player-plugin
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2500937/i586/non-free/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2500938/x86_64/non-free/release/

************************ Advisory **********************
Security update to 11.2.202.460 to fix http://bugs.rosalinux.ru/show_bug.cgi?id=5535
********************************************************
QA Verified